kde3.4

Sezione dedicata alle problematiche sull'uso dei tool di installazione e gestione di pacchetti, in una distribuzione Debian-based.
Rispondi
Avatar utente
nic
Hero Member
Hero Member
Messaggi: 539
Iscritto il: 30/07/2005, 10:15
Località: Gallo bassa ferrarese

kde3.4

Messaggio da nic »

Ho aggiunto la riga nel mio sources list per aggiornare kde3.4 trovata nella categoria repository deb http://pkg-kde.alioth.debian.org/kde-3.4.0 ./
Dopo aver dato apt-get update mi ha ridato come risultato

Impossibile ottenere http://pkg-kde.alioth.debian.org/kde-3. ... ackages.gz 404 Not Found
Lettura della lista dei pacchetti in corso... Fatto
W: Impossibile controllare la lista dei pacchetti sorgente http://pkg-kde.alioth.debian.org ./ Packages (/var/lib/apt/lists/pkg-kde.alioth.debian.org_kde-3.4.0_._Packages) - stat (2 No such file or directory)
W: È consigliabile eseguire apt-get update per correggere questi problemi
E: Impossibile scaricare alcune file di indice, essi verranno ignorati, oppure si useranno quelli precedenti.

Per caso il repository è cambiato,in fase di aggiornamento?
GRazie a tutti
-= Nic =-
Amico di Emergency_2010
Linux registered user # 380338
Linux registered machine # 283289
Msn:nicbrigante@gmail.com
Skype:nicbrigante
kappe
Sr. Member
Sr. Member
Messaggi: 326
Iscritto il: 05/09/2005, 3:12

Re: kde3.4

Messaggio da kappe »

Penso stiano aggiornando i repository...

Ho controllato adesso ed infatti hanno modificato la cartella di kde-3.4.0

Guarda qui: link

:ciauz:
$ aptitude moo $ aptitude -v moo $ aptitude -v -v moo . . $ aptitude -v -v -v -v -v -v moo
Avatar utente
nic
Hero Member
Hero Member
Messaggi: 539
Iscritto il: 30/07/2005, 10:15
Località: Gallo bassa ferrarese

Re: kde3.4

Messaggio da nic »

GRazie però spiegami come devo modificare la riga nel sources.list che sono alle prime armi con Debian.
Grazie ciao
-= Nic =-
Amico di Emergency_2010
Linux registered user # 380338
Linux registered machine # 283289
Msn:nicbrigante@gmail.com
Skype:nicbrigante
kappe
Sr. Member
Sr. Member
Messaggi: 326
Iscritto il: 05/09/2005, 3:12

Re: kde3.4

Messaggio da kappe »

Se non erro dovresti trovare kde-3.4.2 nei repository ufficiali di debian unstable.

Inserendo quindi:

deb ftp://debian.fastweb.it/debian/ unstable main contrib non-free

Nel tuo sources.list dovresti risolvere.

Se hai una debian sarge e sei alle prime armi il mio consiglio è di aspettare, potresti avere qualche problema.

Ti consiglio anche di cercare qualche guida su come mixare release diverse di debian.(Ci sono numerosi thread sull'argomento in questo forum)

:ciauz:
$ aptitude moo $ aptitude -v moo $ aptitude -v -v moo . . $ aptitude -v -v -v -v -v -v moo
fantasma
Jr. Member
Jr. Member
Messaggi: 94
Iscritto il: 08/10/2005, 13:12

Re: kde3.4

Messaggio da fantasma »

kappe ha ragione prima di tentare di installare kde-3.4.2 leggiti un po’ i problemi che ha e come istallarlo ad esempio so di sicuro che prima devi disinstallare kde-3.3 e spesso ti da problemi con il cestino.
Avatar utente
nic
Hero Member
Hero Member
Messaggi: 539
Iscritto il: 30/07/2005, 10:15
Località: Gallo bassa ferrarese

Re: kde3.4

Messaggio da nic »

Ok grazie magari faccio la prova sulla Debian test che ho..............però scusa kde 3.3 lo sto usando sulla Sarge 3.1!!??
-= Nic =-
Amico di Emergency_2010
Linux registered user # 380338
Linux registered machine # 283289
Msn:nicbrigante@gmail.com
Skype:nicbrigante
Avatar utente
nic
Hero Member
Hero Member
Messaggi: 539
Iscritto il: 30/07/2005, 10:15
Località: Gallo bassa ferrarese

Re: kde3.4

Messaggio da nic »

Anzi scusa non avevo letto bene!Disinstallare?L'upgrade non è consigliato quindi!Ok proverò.Grazie
Ciao
-= Nic =-
Amico di Emergency_2010
Linux registered user # 380338
Linux registered machine # 283289
Msn:nicbrigante@gmail.com
Skype:nicbrigante
Rispondi